Subject: RE: [Asrg] 3. Requirements - Must Address Issue of Hijacked Computers

From: "Eric D. Williams" <[email-masked]>
Date: Sun, 20 Jul 2003 15:28:10 -0400

Indeed,

Additionally, the issue of hijacked systems IMHO is in fact at the far edges or 
even outside the realm of system activity which a 'global anti-spam' system 
could hope to address.  Though methods of introduction of spam into the MTS is 
a serious issue, only if an MTS edge system were required to consult a human 
actor before submitting messages could this issue be comprehensively addressed 
(this is a cursory argument on this consideration).  If the edge system could 
be forced to require this behavior that could be considered a 'feature' and 
marketed accordingly, but not a per se 'global anti-spam' solution.

-e

On Thursday, July 17, 2003 1:37 PM, Bob Wyman [SMTP:[email-masked]] wrote:
> Yakov Shafranovich wrote:
> > Should the following be part of the requirements:
> > "Proposals must address issues of hijacked
> > computers used for sending spam."
> 	No. This should not be a requirement for *all* proposals since
> not all proposals rely on any particular knowledge of source server. On
> the other hand, proposals which rely on knowledge of source servers
> *should* address the issue of hijacked machines.
> 	Undoubtedly, one of the objectives of research should be to
> determine what, if any, unique problems are introduced by the use of
> hijacked machines. However, the understanding that results from this
> research will only be applicable to a subset of all of the various
> mechanisms that may contribute to a reduction of spam.
>
> 		bob wyman
>
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Yakov Shafranovich <[email-masked]>
Date: Wed, 23 Jul 2003 18:47:00 -0400

However if we use the requirements document to evaluate proposals, there 
are many proposals that are partial - addressing only parts of the system. 
Some of these proposals would address the issue of hijacked computers 
specifically.

This brings in mind a different issue. The requirements document states:

---------snip-----------
2.10 Single Solution

  The proposal SHOULD provide a comprehensive solution that
  impacts the greatest number of problems caused by [spam], and
  usable or accessible by the greatest number of MTS users.
---------snip-----------

There are many "partial" proposals that appear which can be combined to 
produce something effective. However, how will we deal with such "partial" 
solutions? Is the requirements document addressing only "single" proposals 
and if so, what should we do about partial ones?